[data-page-content-accordion] .page-content-policy-definitions {
  margin-top: 40px;
  margin-bottom: 40px;
}

[data-page-content-accordion] .page-content-policy-accordion {
  border-top: 1px solid var(--color-grey-30, #d6d6d6);
}

[data-page-content-accordion] .page-content-policy-accordion--subsequent {
  margin-top: 40px;
}

[data-page-content-accordion] .page-content-policy__international-heading,
[data-page-content-accordion] .page-content-policy__international-preparation {
  margin-top: 80px;
}

[data-page-content-accordion] .page-content-policy__international-heading > strong {
  font-family: inherit !important;
  font-size: inherit !important;
}
